Docker CVE-2016-8867 Security Bypass Vulnerability

Bugtraq ID: 94228
Class: Design Error
CVE: CVE-2016-8867
Remote: Yes
Local: No
Published: Oct 27 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Phillipma
Vulnerable: Docker Docker 1.12.2
Not Vulnerable: Docker Docker 1.12.3


 

Privacy Statement
Copyright 2010, SecurityFocus